/* Reset */
*{
	margin: 0;
	padding: 0;
}

/* Clear fix */
#primary:before,
#primary:after,
.group:before,
.group:after{
    content:"";
    display:table;
}
#primary:after,
.group:after{
    clear:both;
}

/* General styles */
html,body{
	background: #fff;
	color: #000;
	font: 12px/1 'Myriad Pro', arial, helvetica,sans-serif;
}
ul{ 
	margin: 0;
}
li{
	list-style: none;
}
p{
}
a{
	color: #000;
	text-decoration: none;
}
a:hover{ text-decoration: underline; }
strong{ font-weight: bold; }

/* Main styles */
#wrapper{
	position: relative;
	width: 980px;
	margin: 0 auto;
	background: url(../images/header-repeat.png) repeat-x;
}
header{
	height: 76px;
	background: url(../images/header-left.png) no-repeat;
}
#logo{
	float: left;
	width: 300px;
	height: 50px;
	margin: 8px 0 0 25px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
}
#meta-header{
	float: right;
	height: 76px;
	padding-right: 33px;
	text-align: right;
	background: url(../images/header-right.png) no-repeat right top;
}
#meta-header h2{
	margin: 18px 0 3px;
	font-size: 18px;
}
#meta-header a{
	font-weight: bold;
}

#primary{
	
}
#primary ul{
	float: right;
	margin-right: 17px;
	font-size: 0;
}
#primary ul li{
	display: inline-block;
	height: 24px;
	margin-left: 13px;
}
#primary ul li:first-child{
	margin-left: 0;
}
#primary ul li a{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
}

#content{
	background: url(../images/content.jpg) no-repeat;
	height: 635px;
	padding-top: 12px;
}
#content h2 a{
	display: block;
	width: 176px;
	height: 156px;
	margin: 0 auto 10px;
	background: url(../images/logo-gander.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#content p,
#content a{
	color: #2f1850;
}
#content p{
	padding: 0 56px;
	font: 16px/24px arial, helvetica,sans-serif;
}
#content .button{
	display: block;
	float: right;
	height: 23px;
	padding: 0 37px;
	border: 1px solid #fff;
	margin: 27px 32px 0 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 23px;
	color: #2f1850;
	text-transform: uppercase;
	background: url(../images/button-repeat.png) repeat-x;
}
#content .button:hover{
	opacity: .85;
	text-decoration: none;
}
footer{
	background: url(../images/footer.png) repeat-x;
}
footer nav{
	font-size: 0;
	height: 42px;
	margin: 7px 0 0 10px;
	line-height: 42px;
}
footer nav h3,
footer nav .social-media{
	display: inline-block;
	vertical-align: middle;
}
footer nav h3{
	font-size: 18px;
	color: #fff;
}
footer nav .social-media{
	margin-left: 18px;
}
footer nav .social-media li{
	display: inline-block;
	vertical-align: middle;
	margin-left: 11px;
}
footer nav .social-media li:first-child{
	margin-left: 0;
}
footer nav .social-media li a{
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/social-media.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
footer nav .social-media li.facebook a{ background-position: 0 0; }
footer nav .social-media li.twitter a{ background-position: -24px 0; }
footer nav .social-media li a:hover{
	opacity: .85;
}
